@charset "UTF-8";

.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.ml {
	margin-left: 20px;
}
.clear {
	clear:both;
}
html, body {
	margin: 0;
	padding: 0;
	color: white;
	font-family: OpenSansRegular, sans-serif;
}

html {
	background: black url('./background-space.jpg') top center repeat;
}

body {
	padding-bottom: 100px;
}

.hidden {
	display: none;
}

.block {
	display: block;
}

#content {
	width: 960px;
	margin: 0 auto;
}
#content_wrap {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: yellow;
	font-weight: bold;
	text-transform: uppercase;
	font-family: din_m, sans-serif;
}

a, a:active, a:visited {
	color: yellow;
}

#JunoCountdown {
	padding: 0 0 40px 0;
	width: 940px;
	height: 120px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0 auto;
}
#JunoCountdown div:first-child {
	margin-left: 175px;
}
#juno_wrapper {
	width: 100%;
	min-height: 400px;
}

#tf {
	display: none;
	font-size: .9em;
	text-align: left;
}
.cd {
	float: left;
	width: 150px;
	text-align: center;
	font-weight: bold;
	color: white;
	font-size: 1em;
}
.cd_font {
	color: white;
	font-size: 5em;
}
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.overlay {
	margin: 0 0 100px 0;
	padding: 0;
}

.interface {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;	
}

.key {
	width: 470px;
	height: autoo;
	display: block;
	float: left;
	background-color: rgba(100,100,100,.75);
	text-align: center;
	vertical-align: center;
	color: #000;
	font-weight: bold;
	padding: 50px 0;
	margin: 0 0 20px 0;
	font-size: 4.5em;

	line-height: 1;

    -webkit-transition: all 100ms linear 100ms;
    -moz-transition: all 100ms linear 100ms;
    -o-transition: all 100ms linear 100ms;
    transition: all 100ms linear 100ms;
}

#key-down {
	margin-right: 20px;
}
#key-down.active {
	opacity: 1;
	background-color: #00aa00;
	color: #ffffff;
}
#key-up.active {
	opacity: 1;
	background-color: #aa0000;
	color: #ffffff;
}

#state {
	color: white;
	font-size: 1.2em;
	text-align: center;
	background-color: rgba(100, 100, 100, 0.75);
	width: 960px;
	margin: 0 auto;
	font-size: 3em;
}

#pattern {
	position: relative;
	color: white;
	font-size: 1.2em;
	text-align: center;
	background-color: rgba(100, 100, 100, 0.75);
	width: 960px;
	margin: 0 auto 48px auto;
}

#pattern span.up,
#pattern span.down {
	border-radius: 20%;
	display: inline-block;
	float: left;
	height: 46px;
	margin: 1px;
	padding: 0;
	width: 46px;
	font-size: 1em;
	line-height: .7em;
	vertical-align: middle;
	text-align: center;
}
#pattern span.last {
	margin-right: 0;
}

#pattern span.up {
	color: white;
	background-color: white;
}
#pattern span.down {
	color: black;
	background-color: black;
}

#pattern span.indicator {
	position: absolute;
	bottom: -46px;
	left: -23px;

	width: 46px;
	height: 46px;
	display: block;
	width: 0;
	height: 0;
	border-left: 23px solid transparent;
	border-right: 23px solid transparent;
	border-bottom: 46px solid yellow;

}


.post_event {
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid rgba(255,255,255,.6);
	
}

.post_event .headline {
	margin-bottom: 80px;
}

.post_event figure {
	margin: 0 0 50px 0;
	text-align: center;
}

.post_event figure iframe {
	margin: 0 auto;
}
.post_event figure figcaption p {
	padding: 5px 0 20px 0;
	font-size: 12px;
	font-style: italic;
}
